{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/228",
  "scrapedAt": "2025-12-17T09:00:47.260Z",
  "page": 228,
  "count": 10,
  "items": [
    {
      "date": "5 ส.ค. 2567",
      "no": "ปท 0023.3/ว14908",
      "title": "การจัดการแข่งขันกีฬานักเรียนองค์กรปกครองส่วนท้องถิ่นแห่งประเทศไทย ประจำปีงบประมาณ พ.ศ. 2568 (ประกาศมาแล้ว 498 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดการแข่งขันกีฬานักเรียนองค์กรปกครองส่วนท้องถิ่นแห่งประเทศไทย ประจำปีงบประมาณ พ.ศ. 2568.pdf&filepath=dispatch_upload/backend/core_dispatch_367507_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดการแข่งขันกีฬานักเรียนองค์กรปกครองส่วนท้องถิ่นแห่งประเทศไทย ประจำปีงบประมาณ พ.ศ. 2568.pdf&filepath=dispatch_upload/backend/core_dispatch_367507_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 228,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/228"
    },
    {
      "date": "5 ส.ค. 2567",
      "no": "ปท 0023.3/ว14909",
      "title": "การสำรวจข้อมูลองค์กรปกครองส่วนท้องถิ่นที่มีความพร้อมและประสงค์รับเป็นเจ้าภาพระดับประเทศระดับภาค ในการดำเนินกิจกรรมส่งเสริมศักยภาพการจัดการศึกษาท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2569- พ.ศ. 2570 (ประกาศมาแล้ว 498 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การสำรวจข้อมูลองค์กรปกครองส่วนท้องถิ่นที่มีความพร้อมและประสงค์รับเป็นเจ้าภาพระดับประเทศระดับภาค ในการดำเนินกิจกรรมส่งเสริมศักยภาพการจัดการศึกษาท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2569- พ.ศ. 2570.pdf&filepath=dispatch_upload/backend/core_dispatch_367505_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การสำรวจข้อมูลองค์กรปกครองส่วนท้องถิ่นที่มีความพร้อมและประสงค์รับเป็นเจ้าภาพระดับประเทศระดับภาค ในการดำเนินกิจกรรมส่งเสริมศักยภาพการจัดการศึกษาท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2569- พ.ศ. 2570.pdf&filepath=dispatch_upload/backend/core_dispatch_367505_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 228,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/228"
    },
    {
      "date": "5 ส.ค. 2567",
      "no": "ปท 0023.3/ว14907",
      "title": "รับสมัครการคัดเลือกผู้ช่วยผู้จัดการเพื่อแต่งตั้งให้ดำรงตำแหน่งผู้จัดการสถานธนานุบาลของค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 498 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=รับสมัครการคัดเลือกผู้ช่วยผู้จัดการเพื่อแต่งตั้งให้ดำรงตำแหน่งผู้จัดการสถานธนานุบาลของค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_367503_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=รับสมัครการคัดเลือกผู้ช่วยผู้จัดการเพื่อแต่งตั้งให้ดำรงตำแหน่งผู้จัดการสถานธนานุบาลของค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_367503_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 228,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/228"
    },
    {
      "date": "5 ส.ค. 2567",
      "no": "ปท 0023.6/ว14906",
      "title": "การถอดบทเรียนนวัตกรรมการบริหารจัดการขยะในพื้นที่ (ประกาศมาแล้ว 498 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เรื่อง การถอดบทเรียนนวัตกรรมการบริหารจัดการขยะในพื้นที่ (14906).pdf&filepath=dispatch_upload/backend/core_dispatch_367502_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เรื่อง การถอดบทเรียนนวัตกรรมการบริหารจัดการขยะในพื้นที่ (14906).pdf&filepath=dispatch_upload/backend/core_dispatch_367502_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 228,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/228"
    },
    {
      "date": "5 ส.ค. 2567",
      "no": "ปท 0023.3/ว14900",
      "title": "การเลื่อนขั้นค่าจ้างของพนักงานสถาธนานุบาลขององค์กรปกครองส่วนท้องถิ่น ครั้งที่ 2/2567 (1เมษายน 2567) (ประกาศมาแล้ว 498 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การเลื่อนขั้นค่าจ้างของพนักงานสถาธนานุบาลขององค์กรปกครองส่วนท้องถิ่น ครั้งที่ 22567 (1เมษายน 2567).pdf&filepath=dispatch_upload/backend/core_dispatch_367494_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การเลื่อนขั้นค่าจ้างของพนักงานสถาธนานุบาลขององค์กรปกครองส่วนท้องถิ่น ครั้งที่ 22567 (1เมษายน 2567).pdf&filepath=dispatch_upload/backend/core_dispatch_367494_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 228,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/228"
    },
    {
      "date": "2 ส.ค. 2567",
      "no": "ปท 0023.6/ว2248",
      "title": "ประชาสัมพันธ์ส่งผลงานเพื่อรับรางวัลบุคคล/องค์กรดีเด่นด้านเอดส์ (ประกาศมาแล้ว 501 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เรื่อง  ประชาสัมพันธ์ส่งผลงานเพื่อรับรางวัลบุคคล-องค์กรดีเด่นด้านเอดส์.pdf&filepath=dispatch_upload/backend/core_dispatch_367408_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เรื่อง  ประชาสัมพันธ์ส่งผลงานเพื่อรับรางวัลบุคคล-องค์กรดีเด่นด้านเอดส์.pdf&filepath=dispatch_upload/backend/core_dispatch_367408_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 228,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/228"
    },
    {
      "date": "1 ส.ค. 2567",
      "no": "ปท 0023.3/ว14683",
      "title": "การเตรียมความพร้อมในการเข้าร่วมกิจกรรมเพื่อส่งเสริมสมรรถนะผู้เรียนมาตรฐานสากล (PISA) ในการจัดงานมหกรรมการจัดการศึกษาท้องถิ่นและการประกวดแข่งขันทักษาะวิชาการ ระดับประเทศประจำปีงบประมาณ พ.ศ. 2567 (ประกาศมาแล้ว 502 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การเตรียมความพร้อมในการเข้าร่วมกิจกรรมเพื่อส่งเสริมสมรรถนะผู้เรียนมาตรฐานสากล (PISA) ในการจัดงานมหกรรมการจัดการศึกษาท้องถิ่นและการประกวดแข่งขันทักษาะวิชาการ ระดับประเทศประจำปีงบประมาณ พ.ศ. 2567.pdf&filepath=dispatch_upload/backend/core_dispatch_367192_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การเตรียมความพร้อมในการเข้าร่วมกิจกรรมเพื่อส่งเสริมสมรรถนะผู้เรียนมาตรฐานสากล (PISA) ในการจัดงานมหกรรมการจัดการศึกษาท้องถิ่นและการประกวดแข่งขันทักษาะวิชาการ ระดับประเทศประจำปีงบประมาณ พ.ศ. 2567.pdf&filepath=dispatch_upload/backend/core_dispatch_367192_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 228,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/228"
    },
    {
      "date": "1 ส.ค. 2567",
      "no": "ปท 0023.3/ว14682",
      "title": "แนวทางปฏิบัติในการดำเนินงานศูนย์การเรียนรู้หรืออุทยานการเรียนรู้ (TK Park) สังกัดองค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 502 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แนวทางปฏิบัติในการดำเนินงานศูนย์การเรียนรู้หรืออุทยานการเรียนรู้ (TK Park) สังกัดองค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_367191_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แนวทางปฏิบัติในการดำเนินงานศูนย์การเรียนรู้หรืออุทยานการเรียนรู้ (TK Park) สังกัดองค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_367191_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 228,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/228"
    },
    {
      "date": "1 ส.ค. 2567",
      "no": "ปท 0023.3/ 2180",
      "title": "แบบรายงานระยะเวลาอุทธรณ์ภาษีที่ดินฯ (ประกาศมาแล้ว 502 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=อบต. บึงชำอ้อ แบบรายงานระยะเวลาอุทธรณ์ภาษีที่ดินฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_367162_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=อบต. บึงชำอ้อ แบบรายงานระยะเวลาอุทธรณ์ภาษีที่ดินฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_367162_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 228,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/228"
    },
    {
      "date": "1 ส.ค. 2567",
      "no": "ปท 0023.3/ 2179",
      "title": "แบบรายงานระยะเวลาอุทธรณ์ภาษีที่ดินฯ (ประกาศมาแล้ว 502 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ทม.สนั่นรักษ์ แบบรายงานระยะเวลาอุทธรณ์ภาษีที่ดินฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_367161_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ทม.สนั่นรักษ์ แบบรายงานระยะเวลาอุทธรณ์ภาษีที่ดินฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_367161_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 228,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/228"
    }
  ]
}